<?php

/**
 * @package         Smile Pack
 * @version         1.2.3 Pro
 * 
 * @author          Tassos Marinos <info@tassos.gr>
 * @link            http://www.tassos.gr
 * @copyright       Copyright © 2019 Tassos Marinos All Rights Reserved
 * @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
*/

defined('_JEXEC') or die('Restricted access');

use Joomla\CMS\Language\Text;

?>

<?php
tabSetStart('about', 'display_conditions_sections');

tabStart('about', Text::_('COM_SMILEPACK_ABOUT'), 'display_conditions_sections');
?><p><?php echo Text::_('COM_SMILEPACK_DISPLAY_CONDITIONS_ABOUT'); ?></p><?php
tabEnd();

tabStart('use_cases', Text::_('COM_SMILEPACK_USE_CASES'), 'display_conditions_sections');
require __DIR__ . '/display_conditions/use_cases.php';
tabEnd();

tabStart('conditions_index', Text::_('COM_SMILEPACK_CONDITIONS_INDEX'), 'display_conditions_sections');
require __DIR__ . '/display_conditions/index.php';
tabEnd();

tabSetEnd();